|  | Home · All Classes · All Functions · Overviews

# Qt 3 Support Members for QGroupBox

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QGroupBox class reference

## Public Functions

| QGroupBox ( QWidget * parent, const char * name )
| QGroupBox ( const QString & title, QWidget * parent, const char * name )

- 60 public functions inherited from QWidget
- 8 public functions inherited from QObject
- 8 public functions inherited from QPaintDevice

## Member Function Documentation

### QGroupBox::QGroupBox ( QWidget * parent, const char * name )

Use one of the constructors that doesn't take the name argument and then use setObjectName() instead.

### QGroupBox::QGroupBox ( const QString & title, QWidget * parent, const char * name )

Use one of the constructors that doesn't take the name argument and then use setObjectName() instead.